Subject: Re: [NOBBC] Discussion - Drive Meeting Sites

From: NOBBC <[email-masked]>
Date: Mon, 21 Jan 2013 11:28:48 -0800

Hello NOBBC members who are still not on the Yahoo Group:

This is a recent email thread started on the Yahoo Group about picking a 
new meeting site for the north, and the potential for an alternating, 
regular, southern location in the Rohnert Park area. It is not complete, 
but synopsizes comments from about 10 members who have responded so far.

Cheers,

Greg

> Hi NOBBC,
>
> For those newer members, a little history on our current meeting place 
> - the parking lot of Bad Ass Coffee in north Santa Rosa;
>
> Our previous meeting site for drives was at the park and ride off 
> River Road, on the west side of the freeway. We had met there for 
> years, but over that time the competition for parking was getting 
> acute, and more members were showing up for drives, so several of us 
> searched the area for suitable meeting spots. For the most part, we 
> looked at places north of River Road, but then settled on our current 
> location. With the new construction nearby, together with the new 
> farmer's market on Saturdays, the current parking lot has become more 
> and more crowded, and traffic has increased. In the winter, it isn't 
> much of a problem, because we have fewer, less well-attended drives. 
> In the spring, summer, and fall, however, it is going to be more 
> noticeable.
>
> The northern locations for drive meetings were chosen mainly on the 
> basis of proximity to the founding members, and our remaining founder, 
> Dean, would prefer to keep the meeting spot close to his house, but we 
> are going to need to look at other locations soon, and we have many 
> members from all over now. A new meeting site should be easy to get on 
> and off the freeway, have good back road connections, morning coffee 
> and food, gas nearby, along with ample parking.
>
> (edit for space)

> Let's hear what you think.
>
> Cheers,
>
> Greg Tatarian
> Administrator/Moderator

> Hi Folks,
>
> Good input is rolling in - thank you. Here's a synopsis so far:
>
> Several members would like a meeting site further south than currently.
> Many would like the location to be further south and east. Attached is
> an updated .kmz file for those with Google Earth.
>
> John, who is currently our main drive leader, organizer and reminder,
> would prefer to keep the current location, with other ad lib locations
> chosen by other volunteers.
>
> Keep in mind that we're not in a critical rush, just getting a head
> start. We have time to check out some of these suggestions, and we
> should do so before deciding, just like we did for Bad Ass.
>
> In addition to the previous list, additional ideas for new REGULAR
> meeting sites are, with my comments in parentheses, just to share my
> evolving thoughts on this.
>
> Larkfield Center (just north of Bad Ass)(Let's check this out)
> Double Tree Rohnert Park (Nice for big event, less convenient as regular
> start place. No need to have a lobby, huge parking area, restaurant)
> Starbucks Rohnert Park (across street from my suggested southern site,
> Sonoma Valley Bagel - has bigger parking area, but would rather 
> support local
> business)
>
> I've added my personal input about each previously suggested location 
> below.
>
> >
> > Bad Ass Coffee, Santa Rosa, CA (getting crowded and trafficky)
> > Cricklewood Restaurant, Santa Rosa, CA (Let's check this out)
> > Kaffe Mocha, Santa Rosa, CA (Though it might be nice, it's even
> further north - not really going to encourage southern members)
> > Sonoma Valley Bagel, Rohnert Park, CA (my suggestion for a southern
> meet site to be set on an alternating schedule during Spring, Summer and
> Fall)
> > Kohl's Parking Lot, Rohnert Park, CA (my secondary southern
> suggestion - not as good as SVB)
> > Sonoma Cheese Factory, Sonoma, CA (Good for occasional start of
> different drive, not as regular meeting site - too far from leaders)
> > Cornerstone Gardens, Sonoma, CA (See comment above)
> > Peet's Coffee, Petaluma, CA (See comment above)
> >
>
> Here's what I'm thinking now, after your input:
>
> A) North Site - 1. Check out Larkfield Center, just north of Bad Ass. 2.
> Check out Cricklewood, just north of Bad Ass. Pick one if better than
> current site.
>
> South Site - 1. Sonoma Valley Bagel, Rohnert Park
>
> B) Winter - North Site during winter months, unless someone steps up to
> lead drive from a southern location.
>
> C) Spring, Summer and Fall - North Site 2nd Saturday, South Site 4th
> Saturday, or south site one Saturday every other month - whatever is
> most popular.
>
> We have to the entire membership know about the change, and put it on
> the web site and Yahoo Group calendar like this so everyone will know
> what to count on.
>
> If we just want to fine-tune our north site, and not pick an alternating
> south site, that's quite fine with me, but remember - even now, if you
> want a drive to start from a different location, just step up ahead of
> time with a drive route, let us know, and Bob's your Uncle.
>
> See you on the road,
>
> Greg Tatarian
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive